  <resources>
    <string name="1VOXUsST">Dostosuj symbol swojego banera</string>
    <string name="3CpNUnVl">Anuluj</string>
    <string name="Eg3m6vUS">Dostosuj swój osobisty baner, wybierając symbol swojego klanu</string>
    <string name="WiNRdfsm">Gotowe</string>
  </resources>
